
exampledir = $(datadir)/doc/theme-d-intr-dev/examples/intr-dbus-examples/introspect2

example_DATA = user.mk intr-imports.scm introspectable.xml main.thp

mostlyclean-local: mostlyclean-local-check

.PHONY: mostlyclean-local-check

user.mk : user.mk.in
	sed -e 's|@extra_guild_options@|$(EXTRA_GUILD_OPTIONS)|g' $< > $@

mostlyclean-local-check:
	-rm user.mk
